cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Access VMworld content on-demand if you missed the event. 70+ security focused sessions were offered -- access requires registration.

EDR: Server Versions ~7.2.0 Use Unsupported Version of NGINX, When Will This Be Upgraded?

EDR: Server Versions ~7.2.0 Use Unsupported Version of NGINX, When Will This Be Upgraded?

Environment

  • EDR Server: Supported Versions ~7.2.0

Question

  • The NGINX version in ~7.2.0 EDR Server Versions is unsupported by NGINX, when will it be upgraded?

Answer

  • We are currently in the process of upgrading NGINX in an upcoming release.  Please reference CB-32586 for this work.

Labels (1)
Tags (2)
Was this article helpful? Yes No
No ratings
Article Information
Author:
Creation Date:
‎09-28-2020
Views:
39